simLaplace {ptest} | R Documentation

## Simulate series with the Laplace distribution

### Description

A Laplace (double exponential) series with mean zero and variance 1 is simulated.

### Usage

    simLaplace(n)

### Arguments

`n` | Length of series.

### Details

The model equation is:

e=(-1)^(u1≥0.5) * ln(u2) / sqrt(2)

where u1 and u2 are independent uniform (0,1) random variables.

### Value

vector of length n, simulated harmonic series.

### Author(s)

Yuanhao Lai

[Package ptest version 1.0-8 Index]